.banner .galerie span,
.banner .galerie h1,
.banner .galerie h2 {
	color: #fff;
}

.banner .header_productgroup_name {
	font-weight: bold;
	line-height: 3rem;
	font-size: 2.125rem;
}

.banner .header_product_name {
	font-size: 2.3125rem;
}
.banner .galerie .text .row {
	margin: 0;
}
.banner .galerie.new img.new {
	background: transparent;
	margin-bottom: 1rem;
}
.banner .galerie .text .row > div {
	padding: 0 0.625rem 1.25rem;
}
.galerie {
	overflow:hidden;
}
.galerie .imageContainer {
	position:relative;
	height:360px;
}
.galerie .column.left {
	float: left;
}
.galerie .biggerImages {
	display:none;
	position:absolute;
}
.galerie .biggerImages.act {
	display:block;
	opacity:1;
	width: 100%;
}
.galerie .biggerImages.act > img {
	width: auto;
	max-height: 579px;
	float: right;
}
.galerie .biggerImages.galerieVideo.act {
	height: 100%;
	/*max-height: 560px;*/
}
.galerie .column.right {
	float:left;
	overflow:hidden;
}
.galerie .row {
	margin-top:12px;
}
.galerie .row:first-child {
	margin-top:0;
}
.galerie .row .image {
	margin-left:12px;
}
.galerie .row .image.first {
	margin-left:0;
}
.galerie .row .image a > img {
	max-width:87px;
}
.galerie .awards {
	margin-top:17px;
	border:1px solid #FEF7DD;
	width:98%;
	position:relative;
}
.galerie .awards a {
	background:#E5E5E5;
	color:#000;
	display:block;
	text-align:center;
	padding:12px 0;
	margin:3px 3px 3px 3px;
}
.galerie .imageContainer a span {
	position: absolute;
	bottom: 10px;
	right: 40px;
	color: #000;
	font-weight: bold;
}
.line span a {
	color: inherit;
}

/* Galerie Awards */
.bigAwardImage {
    position: relative;
}
.bigAwardImage .smallAwardImages {
    position: absolute;
    top: 36.1111%;
    width: 100%;
    text-align: center;
}
.galerie .bigAwardImage .smallAwardImages > img {
    padding-top: 4px;
    margin-right: 4.4928%;
    width: 11.3043%;
}
.galerie  .bigAwardImage .smallAwardImages > img.last {
    margin: 0;
}

.bigAwardImage .bigAwardImages {
    position: absolute;
    top: 35%;
    width: 100%;
    text-align: center;
}
.bigAwardImage .bigAwardImages > img {
    margin-right: 2.8986%;
    width: 13.2609%;
}
.bigAwardImage .bigAwardImages > img.last {
    margin: 0;
}

/* Galerie responsive: Thumbs nach unten */
.banner.galerieResponsive {
	max-height: none;
}
.banner.galerieResponsive .galerie a.lupe {
	display: none !important;
}
.banner.galerieResponsive .galerie a.biggerImages {
	cursor: default;
}
.banner.galerieResponsive .galerie .imageContainer {
	height: auto;
}
.banner.galerieResponsive .galerie .column.left {
	display:none;
}
.banner.galerieResponsive .galerie .column.right {
	margin-left:0 !important;
}
.banner.galerieResponsive .galerie .bottom {
	margin-top: 5px;
}
.banner.galerieResponsive .galerie .row .image {
	margin: 10px 10px 0 0;
}

.content.right h1 {
	color:#1668B1;
    font-size: 23px;
    margin-bottom: 10px;
}
.content.right h2 {
    font-size: 19px;
    color: #444;
}
.content.right h4 {
	color:#000;
	font-size:16px;
}
.content.right h5 {
	color:#1569B1;
}
img.recycling {
    width: 50px;
    border: 0 !important;
    padding: 0.5rem;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: 0;
}
.productPackages,
.productVariants {
	overflow:hidden;
	position:relative;
}
.productPackages + .hr {
    margin-top: 0;
}
.productVariants .image a {
	position:relative;
}
.productPackages .image a,
.productVariants .image a {
	display:block;
	border:1px solid #e3e5e4;
	padding:6px;
}

.productVariants .image.act a,
.productVariants .image a:hover {
	border:3px solid #eb6909;
	padding: 4px;
}
.productPackages a > img,
.productVariants a > img {
	vertical-align:bottom;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.productVariants a > img {
	display: block;
	margin: 0 auto;
}
.productPackages .image.first,
.productVariants .image.first {
	margin-left:0 !important;
}
.productVariants .image a > span img {
	position:absolute;
	z-index:10;
	top:-3px;
	left:50%;
	margin-left:-14px;
}

.productPackages .image {
	background:#F8F8F8 url(../images/produkt/info-icon.png) no-repeat 100% 96px;
	width:22.6%;
	border:3px solid #e7e5e6;
	height:116px;
	margin-bottom: 20px;
	float: left;
	position: relative;
}
.productPackages .image a {	
	border:0;
	padding:0;
	padding-top:10px;
}
.productPackages .image span {
	margin:0;
	text-align:center;
	color:#79797b;
	max-width:90px;
	margin:0 auto;
	display:block;
	line-height:17px;
	bottom:2px;
	position:absolute;
	left:50%;
	margin-left:-45px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.productPackages .image img {
	display:block;
	margin:0 auto;
}
.productPackages .between {
	background:url(../images/produkt/red_plus.png) no-repeat center center;
	width:3.1%;
	float:left;
	height:122px;
	margin-bottom: 20px;
}
.downloads,
.downloads *,
.downloads *:before,
.downloads *:after {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.downloads {
	position:relative;
}
.downloads .column,
.downloads .column:before,
.downloads .column:after,
.downloads .column .box,
.downloads .column .box:before,
.downloads .column .box:after {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
}
.downloads .column {
	float:left;
	width:24.25%;
	margin-left:1%;
	position:relative;
	padding: 0;
}
.downloads .column.first {
	margin-left:0;
}
.downloads > .column:nth-child(4) {
	float: right;
}
.downloads .box {
	background: #F8F8F8 url(../images/produkt/eba.png) no-repeat 7px center;
	border:1px solid #e0e1e5;
	padding:3px 3px 3px 28px;
	cursor:pointer;
	position:relative;
	z-index:1;
}
.downloads .box.act {
	border-color:#e0e1e5;
	/*border-bottom-color:#D2E2F1;*/
	border-bottom: none;
	/*background-position:7px 17px;*/
}
.downloads .column span {
	display:block;
	position:absolute;
	top:50%;
	text-align:center;
	width:100%;
	color:#000;
	-moz-hyphens: auto;
	-o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}
.downloads .box.dl5 {
	background-image:url(../images/produkt/massskizzen.png);
}
.downloads .box.dl17 {
	background-image:url(../images/produkt/ausschreibungen.png);
}
.downloads .box.dl13 {
	background-image:url(../images/produkt/zulassungen.png);
}
.downloads .vertical-align-wrap {
	height:50px;
	line-height:100%;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	hyphens:auto;
	-moz-hyphens:auto;
	-webkit-hyphens:auto;
	-o-hyphens:auto;
	-ms-hyphens:auto;
	width:150px; /* Macht die Zelle immer auf maximale Breite */
}
.downloads .box.act .vertical-align-wrap {
	height: 64px;
}
.downloads .dataFormat,
.downloads .dataSize {
	color:#898E92;
}
.downloads .dataFormat {
	text-transform:uppercase;
	background:url(../images/produkt/data-divider.png) no-repeat right 4px;
}
.downloads .dataName a {
	color:#000;
}
.downloads .dataName a:hover {
	color:#ff4d00;
}
.downloads .dataFormat {
	padding-right:8px;
	margin-right:2px;
}
.downloads .content {
	display:none;
	border:1px solid #e0e1e5;
	top:-1px;
	position:relative;
}
/*.downloads .info_content {
	position:relative;
	top:-4px;
	width:100%;
}
.downloads .info_content .content_wrap {
	position:absolute;
	top:0;
	width:100%;
	border:3px solid #2372b4;
}*/
.downloads .row {
	padding:5px 120px 5px 32px;
	position:relative;
	margin: 0;
}
.downloads .row.multi {
	padding-right: 190px;
}
.downloads .row:nth-child(odd) {
	background:#efefef;
}
.downloads .row:nth-child(even) {
	background:#fff;
}
.downloads .row .dataIcon {
	position:absolute;
	left:10px;
	top:6px;
}
.downloads .row .data-info-wrap {
	position:absolute;
	top:4px;
	right:10px;
}
.downloads .column .box img.bluewhite_arrow {
	display:none;
	left:50%;
	margin-left:-12px;
	position:absolute;
	top:-3px;
}
.downloads .column .box.act img.bluewhite_arrow {
	display:block;
}
.accessories .row .column {
	padding-top: 20px;
}
.accessories .row:first-of-type .column:first-child {
	border-top: none;
}
.accessories .column.first {
	margin-left:0;
}
.accessories .teaserImage {
	width:27%;
	float:left;
	/* auch ohne Bild Text nach rechts ruecken */
	min-height: 1px;
}
.accessories .teaserText {
	float:left;
	width:71%;
	margin-left:2%;
}
.artikel .accessories li h3 {
	font-size:0.9375rem;
	margin-bottom:1px;
}
.accessories .teaserText p {
	color:#000;
	font-size:14px;
	margin-bottom: 0;
	font-weight:300;
}
.accessories .teaserText .hr {
	margin:10px 0;
}
.accessories .teaserText p span {
	color:#ff5103;
}
.accessories .row {
	overflow: hidden;
}
.accessories .row .column.small-4 p {
	background-color: #f3f3f3;
	margin: 0;
}
.accessories .row .column img {
	width: 100%;
}
.lupe {
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	width:69px !important;
}
.infoTable {
	padding-bottom:10px;
}
.infoTable .box table ~ .clear {
	display:none;
}
.infoTable table td.merken > a {
	display:block;
	padding-left:22px;
	background:url(../images/produkt/merken.png) no-repeat center left;
}
.teaserImage img {
	max-width:91%;
	background: #F0F8FB;
}
.productVariants .image a span.arrowTop {
	display:none;
}
.productVariants .image.act span.arrowTop,
.productVariants .image a:hover span.arrowTop  {
	display:block;
}
.downloads {
	overflow:hidden;
}

.productVariants .image a span.variantName {
	text-align:center;
	color:#797a7e;
	display:block;
	padding:4px 0 0 0;
}
.productInfos ul {
	color: #444;
	list-style: none;
	padding: 0;
	margin: 0;
}
.productInfos ul li {
	margin-top: 0px;
	padding-left: 1.4em;
	text-indent: -0.5em;
}
.productInfos ul li:before {
	content: "●";
	padding-right: 0.5em;
	color: #eb6909;
	display: inline-block;
	width: 0.5em;
}
/* Fix DIVs inside LIs (RTE) */
.productInfos li > div {
	display: inline;
}
.infoTable,
.accessories {
	overflow:hidden;
}
@media only screen and (max-width:768px) {
	.teaserImage img {
		max-width:100%;
	}
}

.content.right .products h3 {
	font-size:16px;
	margin-bottom:12px;
}
.products {
	margin-top:20px;
}

/* Zuletzt angesehene Produkte */
.columns_7 {
	overflow: hidden;
}
.columns_7 > .column {
	float: left;
	width: 12.571428571428571428571428571429%;
	margin-left: 2%;
}
.columns_7 > .column.first {
	margin-left: 0;
}
.columns_7 > .column img {
	width: 100%;
}
.produktberater_produkte,
.similarProducts {
	margin-top: 20px;
}
.similarProducts .text {
	text-align: center;
}
.accessories .teaserImage img,
.similarProducts .image img {
	width: 100%;
}
.accessories ul li.zubehoer_0 {
	border: none;
}
.accessories ul li {
	border-top: 1px solid #ddd;
}
.accessories ul li.zubehoer_filler_large,
.accessories ul li.zubehoer_filler_medium {
	display: none;
}

.similarProducts .image,
.productBlockGrid .image {
	margin-bottom: 0.5em;
}


/* Produkt Slider (Varianten / Aehnliche / Produktberater) */
.productSlider {
	overflow:hidden;
	position:relative;
	height:120px;
	margin-top:8px;
}
.productSlider .slider-nav,
.productVariants .slider-nav {
	position:absolute;
	top:50%;
	width:24px;
	height:40px;
	margin-top:-21px;
}
.productSlider ul.slides {
	list-style:none;
	position:absolute;
	height:100%;
	margin:0;
	padding-left:0;
}
.productSlider ul.slides:after {
	clear:both;
}
.productSlider ul.slides > li {
	/*border-right:1px solid #e5e5e5;*/
	background:url(../images/produkt/grey-dot-repeat.gif) repeat-y right top;
	width:231px;
	height:100%;
	float:left;
	text-align:center;
}
.productSlider ul.slides > li .text {
	color:#ff5103;
	line-height: 110%;
	margin-top: 4px;
}
.productSlider ul.slides > li.last,
.productSlider ul.slides > li:last-child {
	/*border-right:0 none;*/
	background:none;
}
.productVariants li.image a {
	background: #F8F8F8;
}
/*
.productVariants.variants_2 li .image,
.productVariants.variants_3 li .image {
	width:130px;
}
.productVariants.variants_3 .scroller {
	width:383px;
}
*/

/*///!!NEU!!///*/
.productSlider .slider-nav,
.productVariants .slider-nav {
	background:url(../images/produkt/arrows.png) no-repeat 0 0;
}
.productSlider .slider-nav.prev,
.productVariants .slider-nav.prev {
	left:0;
	background-position:0 0;
}
.productSlider .slider-nav.prev:hover,
.productVariants .slider-nav.prev:hover {
	background-position:0 -40px;
}
.productSlider .slider-nav.next,
.productVariants .slider-nav.next {
	right:0;
	background-position:-24px 0;
}
.productSlider .slider-nav.next:hover,
.productVariants .slider-nav.next:hover {
	background-position:-24px -40px;
}

.productSlider .slider-nav.disabled,
.productVariants .slider-nav.disabled {
	opacity:0.3;
	cursor:default;
}
.productSlider .slider-nav.prev.disabled:hover,
.productVariants .slider-nav.prev.disabled:hover {
	background-position:0 0;
}
.productSlider .slider-nav.next.disabled:hover,
.productVariants .slider-nav.next.disabled:hover {
	background-position:-24px 0;
}
.productVariants.responsive .slider-nav,
.produktberater_produkte.responsive .slider-nav {
	display:none;
}
.productVariants.responsive {
	padding:0 !important;
}
.produktberater_produkte.responsive {
	position:relative;
}
.produktberater_produkte.responsive ul.slides .slide {
	height:90%;
}
.productVariants.responsive:after,
.productVariants.responsive:before,
.produktberater_produkte.responsive:after,
.produktberater_produkte.responsive:before {
	content:"";
	position:absolute;
	height:154px;
	top:8px;
	right:0;
	width:28px;
	background-image:linear-gradient(0 50%, transparent, black);
	background-image:-moz-linear-gradient(0 50%, transparent, black);
	background-image:-webkit-linear-gradient(0 50%, transparent, black);
	background-image:-ms-linear-gradient(0 50%, transparent, black);
	background-image:-o-linear-gradient(0 50%, transparent, black);
	z-index:9999;
	opacity:0.9;
	display:none;
}
.productVariants.responsive.variants_3:after {
	top:0;
}
.productVariants.responsive ul.slides > li {
	width:125px;
	margin-right: 4px;
}
.productVariants.responsive ul.slides > li.last {
	margin-right: 0;
}
.produktberater_produkte.responsive:after {
	height:138px;
	top:27px;
}
.productVariants.responsive:before,
.produktberater_produkte.responsive:before {
	right:auto;
	left:0;
	display:none;
}
.productVariants.responsive .productSlider,
.produktberater_produkte.responsive .productSlider,
.productVariants.responsive.variants_3 {
	overflow-x:auto;
	/*height:170px; AK: wofuer? */
}
.productVariants.responsive .productSlider::-webkit-scrollbar,
.produktberater_produkte.responsive .productSlider::-webkit-scrollbar,
.productVariants.responsive.variants_3::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 100%;
	height: 8px;
}
.productVariants.responsive .productSlider::-webkit-scrollbar-thumb,
.produktberater_produkte.responsive .productSlider::-webkit-scrollbar-thumb,
.productVariants.responsive.variants_3::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 2px solid white; /* Angleichen mit Hintergrundfarbe-nicht transparent! */
	background-color: rgba(0, 0, 0, .3);
}
.productVariants.responsive .productSlider ul.slides,
.produktberater_produkte.responsive .productSlider ul.slides {
	position:static;
}


/*///PACKAGES///*/
.content.right .packages h4 {
	color:#1569B1;
	font-size:24px;
	font-weight:300;
	margin-bottom:3px;
}
.content.right .packages h5 {
	color:#898989;
	font-size:19px;
}
.packages .column {
	float:left;
	margin-right:3%;
}
.packages .column.last {
	margin-right:0;
}
.packages .column.size50 img {
	width:100%;
	margin-bottom:10px;
}
.packages ul {
	margin:0;
}
.packages ul li {
	color:#000;
	margin:4px 0;
	list-style:none;
	background:url(../images/produkt/small-dot.png) no-repeat left center;
	padding-left:12px;
}
.bg_grey {
	background-color:#F3F3F3;
}
.bg_white {
	background-color:#fff;
}
.bg_blue {
	background-color:#F3F8FE;
}
.size50 {
	width:48.5%;
}
.packages .tanks .size50.left {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.size65 {
	width:62%;
}
.size35 {
	width:35%;
}
.packages .tanks .size65 h4 {
	font-size:22px;
	margin-bottom:12px;
	margin-top:5px;
}
.packages .tanks .hr {
	margin-top:0;
}
.packages .tanks .column.size50.left {
	padding:30px;
}
.packages .tanks .column.size50.left img {
	width:auto;
	display:block;
	margin:0 auto;
	margin-bottom:13px;
}
.extraInfo {
	overflow:hidden;
	margin-bottom:20px;
}
.extraInfo:empty {
	margin: 0;
}
.extraInfo .exclusiveLine,
.extraInfo .webcode {
	float:left;
	display:block;
	color:#B7B7B7;
}
.extraInfo .exclusiveLine {
	margin-right:7px;
}
.extraInfo .webcode {
	margin-top:-3px;
}

/* Zuletzt angesehene Produkte */
.tooltip-wrap {
	position:relative;
}
#temp_tooltip {
    position: absolute;
}
#temp_tooltip,
.tooltip-wrap .tooltip {
	display:none;
	overflow:hidden;
	z-index:999;
	background:#EDEDED;
	color:#ff4d00;
	padding:5px 10px;
	width:auto;
	border:1px solid #E7E5E6;
	/*box-shadow:0 0 5px rgba(0, 0, 0, 0.5);*/
}
.tooltip-wrap:hover .tooltip {
	position:fixed;
	display:block;
}
.lastProducts {
	position:relative;
}
.lastProducts img {
	width: 100%;
}

.galerie .imageContainer .arrow {
	background-repeat:no-repeat;
	background-position:center center;
	color:#000;
	display:block;
	height:38px;
	width:30px;
	margin-top:-19px;
	position:absolute;
	top:50%;
	z-index:9;
	line-height:34px;
	font-size:45px;
}
.galerie .imageContainer .arrow.prev {
	left:0;
	background-image:url(../images/produkt/arrow-left.png);
}
.galerie .imageContainer .arrow.next {
	right:0;
	background-image:url(../images/produkt/arrow-right.png);
}

/* Artikel Technik */
.infoBoxes {
	overflow:hidden;
	padding-bottom:10px;
}
.infoBoxes .row {
	position:relative;
	margin: 0 0 7px 0;
} 
.infoBoxes .row.one {
	margin-top:0;
}
.infoBoxes .column {
	width:24.25%;
	float:left;
	margin-left:1%;
	display: table;
	padding: 0;
}
.infoBoxes .column.first {
	margin-left:0;
}
/* Letztes jeweilse nach rechts floaten */
.infoBoxes .column:nth-child(4n) {
	float: right;
}
.infoBoxes .column .box {
	background:#F8F8F8 no-repeat center top;
	width:96%;
	cursor:pointer;
	border:1px solid #e0e1e5;
	height:54px;
	padding:7px 0;
	position:relative;
	display: table-cell;
	vertical-align: middle;
}
/* Berechnete Groesse => InfoBox muss hoeher werden */
.infoBoxes .berechneteGroesse .column .box {
	height: 67px;
}
.infoBoxes .column .box .bg {
	text-align: center;
	font-size: 12px;
}

.infoBoxes .column .box p.headline,
.infoBoxes .column .box p.preis {
	text-align:center;
	margin-bottom:0;
	line-height:110%;
	font-weight:400;
}
.infoBoxes .column .box p.headline {
	color:#000;
	font-size:26px;				
}
.infoBoxes .column .box p.headline.small {
	font-size:16px;				
}
.infoBoxes .column .box p.preis {
	color:#db8717;
	font-size:16px;
}

.infoBoxes .column .box.act {
	border-color:#e0e1e5;
	border-bottom-width:1px;
	padding-bottom:12px;
	padding-top:16px;
}
.infoBoxes .column .box.act:after {
	background:#F8F8F8;
	bottom:-1px;
	position:absolute;
	content:"";
	height:3px;
	width:100%;
	z-index:1;	
}
.infoBoxes .column .box img.topArrow {
	display:none;
	position:absolute;
	left:50%;
	top:-3px;
	margin-left:-12px;
}
.infoBoxes .column .box.act img.topArrow {
	display:block;
}
.infoBoxes .column .responsiveWrap {
	display:none;
}
.infoBoxes .propertyContainer {
	width:100%;
	height:auto;
}
.infoBoxes .propertyContainer .tableContainer {
	position:relative;
	top:-1px;
	border:0 solid #e0e1e5;
	overflow-x: auto;
}
.produktMerkmale table {
	width: 100%;
}
.produktMerkmale::-webkit-scrollbar,
.infoBoxes .propertyContainer .tableContainer::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 8px;
	height: 8px;
}
.produktMerkmale::-webkit-scrollbar-thumb,
.infoBoxes .propertyContainer .tableContainer::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 2px solid white; /* Angleichen mit Hintergrundfarbe-nicht transparent! */
	background-color: rgba(0, 0, 0, .3);
}
.infoBoxes .propertyContainer .textContainer {
	margin: 5px 0;
	padding: 0 5px;
}
.infoBoxes table {
	width:100%;
	position:absolute;
	top:0;
	border: none;
	margin: 0;
}
.produktMerkmale {
	border: 3px solid #2372b4;
	overflow-x: auto;
}
.produktMerkmale table tr.even,
.infoBoxes table tr.even {
	background:#fff;
}
.produktMerkmale table tr.odd,
.infoBoxes table tr.odd {
	background:#efefef;
}
.produktMerkmale table th,
.produktMerkmale table td,
.infoBoxes table th,
.infoBoxes table td {
	padding:5px;
	color:#444;
	font-size:14px;
	text-align: left;
	-moz-hyphens: auto;
	-o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}
.produktMerkmale table th,
.infoBoxes table th {
	font-weight: 600;
}
.infoBoxes table td.merken > a {
	display:block;
	color:#01649d;
	padding-left:22px;
	text-decoration:none;
	background:url(http://go.wp11256621.server-he.de/fileadmin/templates/images/produkt/merken.png) no-repeat left center;
}
.productProperties .remember {
    background:url(../images/produkt/merken.png) no-repeat left center;
    padding-left:23px;
}

/* Artikel Deko */
.productInfos .infoTable .box {
	padding:3px;
	background:url(../images/produkt/blue-arrow-right.png) no-repeat 7px center;
	cursor:pointer;
	position:relative;
	overflow: hidden;
}
.productInfos .product.act .box {
	background-image:url(../images/produkt/blue-arrow-down.png);
}
.productInfos .product {
	margin-bottom:15px;
	border:1px solid #e3e5e4;
}
.productInfos .product.act {
	border-color:#e3e5e4;
}
.productInfos .infoTable .box.act {
	background:url(../images/produkt/blue-arrow-down.png) no-repeat 5px;
}
.productInfos .product.act .box ~ table {
	display:table;
    border: 0;
}
.productInfos .infoTable .box ~ table {
	display:none;
	width:100%;
}
.productInfos .infoTable .box ~ table tr.even {
	background:#fff;
}
.productInfos .infoTable .box ~ table tr.odd {
	background:#efefef;
}

.productProperties {
    margin-bottom: 0;   
}
.productInfos .infoTable .box ~ table td,
.productInfos .infoTable .box ~ table th {
	padding:5px;
}
.productInfos .infoTable .box ~ table th {
	font-weight: 600;
}
.productInfos .infoTable .box h2 > span {
	color:#000;
}
.productInfos .infoTable .box h2 > span {
	margin-left:10px;
}
.productInfos .infoTable .box h2 {
	float:left;
	margin-bottom:0;
	font-size:18px;
	padding-left:25px;
	width: 80%;
}
.productInfos .infoTable .box .remember {
	position:absolute;
	right:7px;
	z-index:999;
	background:url(../images/produkt/merken.png) no-repeat left center;
	display:inline-block;
	padding-left:23px;
	color:#1569B2;
	font-weight: 600;
}

.productBlock li {
	text-align: center;
}

.productBlock li .image img {
	width: 100%;
}

a.sourcesOfSupply {
	float: right;
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 14px;
}

a.sourcesOfSupply + .hr {
	margin-top: 0;
	clear: both;
}

/* medium */
@media only screen and (min-width: 40.0625em) {
	.accessories ul li.zubehoer_1 {
		border-top: none;
	}
	.accessories ul li.zubehoer_filler_medium {
		display: block;
	}
}

/* large */
@media only screen and (min-width: 64.0625em) {
	.accessories ul li.zubehoer_1,
	.accessories ul li.zubehoer_2 {
		border-top: none;
	}
	.accessories ul li.zubehoer_filler_medium {
		display: none;
	}
	.accessories ul li.zubehoer_filler_large {
		display: block;
	}
}
/* RESPONSIVE */
@media only screen and (max-width: 1000px) {
	/* Pakete 2-spaltig mit % */
	.productPackages .image {
		width: 42%;
		background-position: 97% 97%;
		margin-bottom: 3%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.productPackages .image img {
		max-width: 140px;
	}
	.productPackages .between {
		width: 8%;
		margin-bottom: 3%;
	}
}

@media only screen and (max-width:580px) {
	.infoBoxes .column {
		float:none;
		width:100%;
		margin-left:0;
		margin-bottom:10px;
	}
	.infoBoxes .column .box {
		width:98.8%;
		height:auto;
	}
	.infoBoxes .column .box.act {
		border-bottom-width:3px;
	}
	.infoBoxes .column .box.act:after {
		display:none;
	}
	.infoBoxes table {
		position:static;
		width:100%;
		border:0 none;
	}
	.infoBoxes table tr {
		width:50%;
		background:none !important;
		float:left;
	}
	.infoBoxes table,
	.infoBoxes table tbody,
	.infoBoxes table tr,
	.infoBoxes table td,
	.infoBoxes table th {
		display:block;
	}
	.infoBoxes table th,
	.infoBoxes table td {
		text-align:left;
	}
	.infoBoxes .column .box .responsiveWrap {
		margin-top:15px;
	}
	.infoBoxes .column .box .responsiveWrap .extraText {
		margin-top:10px;
	}
	.infoBoxes .column .box .responsiveWrap table tr th.even,
	.infoBoxes .column .box .responsiveWrap table tr td.even {
		background:#D2E2F1;
	}
	.infoBoxes .column .box .responsiveWrap table tr th.odd,
	.infoBoxes .column .box .responsiveWrap table tr td.odd {
		background:#E7F0F7;
	}
	.galerie .imageContainer a span {
		bottom: 0;
		right: 0;
		font-weight: normal;
	}
	/* Bezugsquellen button full width */
	a.sourcesOfSupply {
		width: 100%;
	}
}

@media only screen and (max-width:560px) {
	/* Artikel-Tabellen */
	.infoTable .column	{
		width:100%;
		float:none;
		margin-left:0;
	}
	.infoTable .tableContainer {
		height:auto;
	}
	.infoBoxes .row {
		margin-bottom: 0;
	}
	.productInfos .column .box.act {
		border-bottom-color:#2372B4;
	}
	.productInfos .column .box table tr.odd {
		float:left;
		width: 70%;
	}
	.productInfos .column .box table tr.even {
		float:right;
		width: 30%;
	}
	.productInfos .column .box td,
	.productInfos .column .box th {
		display:block;
		padding: 2px 5px;
	}
	.productInfos .column .box td:empty,
	.productInfos .column .box th:empty {
		display: none;
	}
	.productProperties .remember {
		position: absolute;
		bottom: 5px;
		left: 70%;
	}
}

@media only screen and (max-width: 450px) {
	/* Deko Artikel Schrift verkleinern */
	.productInfos .infoTable .box h2 {
		font-size: 14px;
		padding-left: 20px;
		font-weight: 600;
	}
	.productInfos .infoTable .box h2 > span {
		margin-left: 0;
	}
	.productInfos .infoTable .box .remember {
		font-size: 12px;
		padding-left: 18px;
		bottom: 0;
	}
	.productInfos .infoTable .box ~ table td,
	.productInfos .infoTable .box ~ table th {
		padding: 3px;
		font-size: 12px;
	}
}

@media only screen and (max-width: 980px) and (min-width: 768px) {
	/* Downloads: Icon weg */
	.downloads .box {
		background: #f3f8fe !important;
		padding: 0;
	}
}

@media only screen and (max-width:870px) and (min-width: 768px) {
	/* Schrift bei Downloads verkleinern */
	.downloads .vertical-align-wrap {
		font-size: 12px;
	}
}

@media only screen and (max-width: 450px) {
	/* Downloads: Icon weg */
	.downloads .box {
		background: #f3f8fe !important;
		padding: 0;
	}
}

@media only screen and (max-width: 370px) {
	.productPackages .image img {
		max-width: 100%;
	}
}